Welcome! Log In Create A New Profile

Advanced

unable to apply kernel patch 2.6.31-rc7

Posted by syntax85 
unable to apply kernel patch 2.6.31-rc7
August 26, 2009 08:46AM
My Debian runs on Kernel 2.6.26.5 and I want to update to 2.6.31-rc7. The reason therefor is that I´m working on a ASUS Eee-Pc 1005HA and the ethernet device will only work with the 2.6.31-rc5 kernel and following (if you are interested: http://wiki.debian.org/DebianEeePC/Model/1005HA).

I followed the instrustions from http://kernelnewbies.org/FAQ/HowToApplyAPatch

This is the result:

Compi:/# bzip2 -dc /usr/src/Linux/patch-2.6.31-rc7.bz2 | patch -p1
cant find file to patch at input line 5
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff --git a/.gitignore b/.gitignore
|index 51bd99d..b93fb7e 100644
|--- a/.gitignore
|+++ b/.gitignore
----------------

....?
Author:

Your Email:


Subject:


Spam prevention:
Please, solve the mathematical question and enter the answer in the input field below. This is for blocking bots that try to post this form automatically.
Question: how much is 20 plus 24?
Message: